﻿.AdminPanel
{
    position:absolute;
    z-index:200;
    top:3px;
    left:3px;
    float:left;
}
.AdminPanel .AdminPanelItem
{
    
    background-color: #990000;
    border: 1px solid black;
    border-radius: 5px 5px 5px 5px;
    color: white;
    display: block;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    width: 100px;
    font-family: Verdana;
    font-size: 12px;
}

.AdminPanel .AdminPanelItem:hover
{
    background-color:#ff0000;
}

.baseSelectedCell 
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    
/*
    opacity: 0.30;
    filter: alpha(opacity=30);
    background-color:#d33;
*/
    border:solid 1px red;
}

.baseToolBar
{
    background: url("../images/admin/ToolbarBG.png") repeat-x scroll left top #F2F2F2;
    border: 1px solid #676767;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 17px;
    left: 0;
    padding: 1px 1px 2px;
    position: absolute;
    top: 0;
    z-index: 10;
}

.baseToolbarCell
{
    height:22px;
}

.BaseProCell
{
    clear:both;
}

.baseToolBar input 
{
    padding: 0px;
}

.information .baseToolBar
{
    filter:alpha(opacity=30);
    opacity: 0.3;
    -moz-opacity:0.3;
}
.baseNewCell .baseToolBar
{
    filter:alpha(opacity=30);
    opacity: 0.3;
    -moz-opacity:0.3;
}

.information:hover .baseToolBar, .baseToolBar:hover
{
    filter:alpha(opacity=100);
    opacity: 1;
    -moz-opacity:1;
}

.baseToolBar a:visited
{
    color:White;
}

.baseToolBar a:link
{
    color:White;
}
.baseNewCell
{
    position:relative;
    clear:both;
}

.baseUnselectedCell
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height: 100%;   
    border:solid 1px blue;
}



/*
.minTestKlass
{
    position:relative;
    float:left;
}

.minTestDivKlass
{
    clear:both;
    position:relative;
}
*/

